<form class="{{cssClass}}" autocomplete="off">

    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
                <div class="item-resource-container">
                    <div class="item-resource-row">
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="number" name="data.quantity" value="{{data.quantity}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Quantité</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="number" name="data.enc" value="{{data.enc}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">PDS</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="number" name="data.price" value="{{data.price}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Prix</div>
                            </div>
                        </div>
                        <div class="item-resource set-size-container">
                            <div class="stat-value-label">
                                <input class="checkbox" type="checkbox" name="data.equipped" {{checked data.equipped}}>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Equipé</div>
                            </div>
                        </div>
                    </div>
                    <div class="item-resource-row">
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="number" name="data.armor" value="{{data.armor}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Armure Physique</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="text" name="data.magic_ar" value="{{data.magic_ar}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Armure Magique</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <div class="flex-container">
                                    <input type="number" name="data.charge.value" value="{{data.charge.value}}"> / <input type="number" name="data.charge.max" value="{{data.charge.max}}">
                                </div>
                            </div>
                            <div class="flex-container">
                                <i class="fas fa-angle-down fa-xs chargeMinus"></i>
                                <div class="small-text-label">Charge</div>
                                <i class="fas fa-angle-up fa-xs chargePlus"></i>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="description">Description</a>
            <a class="item" data-tab="attributes">Attributs</a>
        </nav>
        </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            {{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                <div class="item-description-container">
                    <div class="basic-padding">
                        {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
                    </div>
                </div>
            </div>
    
            {{!-- Attributes Tab --}}
            <div class="tab" data-group="primary" data-tab="attributes">
                <div class="attribute-tab-container">
                    <div class="item-selection-container">
                        <h2>Attributs</h2>
                        <div class="selection-container">
                            <div class="grid-container">
                                <div>Ignore PDS</div>
                                <div class="right-align-content">
                                    <input class="checkbox" type="checkbox" name="data.excludeENC" {{checked data.excludeENC}}>
                                </div>
                            </div>
                            <div class="grid-container">
                                <div>Réduction Charge</div>
                                <div class="right-align-content">
                                    <input type="number" name="data.charge.reduction" value="{{data.charge.reduction}}">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="attribute-container">
                        <div class="item-characteristic-container">
                            <h2>Characteristiques</h2>
                            <div class="modifier-container">
                                <div class="grid-container">
                                    <div>Force</div>
                                    <div><input type="number" name="data.characteristicBonus.strChaBonus" value="{{data.characteristicBonus.strChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Agilité</div>
                                    <div><input type="number" name="data.characteristicBonus.agiChaBonus" value="{{data.characteristicBonus.agiChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Intelligence</div>
                                    <div><input type="number" name="data.characteristicBonus.intChaBonus" value="{{data.characteristicBonus.intChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Perception</div>
                                    <div><input type="number" name="data.characteristicBonus.prcChaBonus" value="{{data.characteristicBonus.prcChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Social</div>
                                    <div><input type="number" name="data.characteristicBonus.prsChaBonus" value="{{data.characteristicBonus.prsChaBonus}}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="item-resistance-container">
                            <h2>Resistances</h2>
                            <div class="modifier-container">
                                <div class="grid-container">
                                    <div>Physique</div>
                                    <div><input type="number" name="data.physicR" value="{{data.physicR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Magique</div>
                                    <div><input type="number" name="data.magicR" value="{{data.magicR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Feu</div>
                                    <div><input type="number" name="data.fireR" value="{{data.fireR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Froid</div>
                                    <div><input type="number" name="data.frostR" value="{{data.frostR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Eau</div>
                                    <div><input type="number" name="data.waterR" value="{{data.waterR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Air</div>
                                    <div><input type="number" name="data.airR" value="{{data.airR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Poison</div>
                                    <div><input type="number" name="data.poisonR" value="{{data.poisonR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Terre</div>
                                    <div><input type="number" name="data.earthR" value="{{data.earthR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Nature</div>
                                    <div><input type="number" name="data.natureR" value="{{data.natureR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Vent</div>
                                    <div><input type="number" name="data.windR" value="{{data.windR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Electricité</div>
                                    <div><input type="number" name="data.electricityR" value="{{data.electricityR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Lumière</div>
                                    <div><input type="number" name="data.lightR" value="{{data.lightR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Ténèbre</div>
                                    <div><input type="number" name="data.darkR" value="{{data.darkR}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="quality-container">
                        <div class="flex-container">
                            <h2>Effets</h2>
                            <div>{{editor content=data.qualities target="data.qualities" button=true owner=owner editable=editable}}</div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
</form>
